 function fnValidateTaxGroupCodeMaster() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_TaxGroupCodeTextBox', "Tax Group Code", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_EffectiveFromDateTextBox' + '_DateTextbox', "Effective From Date", "T", "", "", "", 20),
							new hims_ctl_val("ctl00_CP_TaxRateTextBox", "Tax Rate", "T", "", "", "", 7)];

	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_TaxGroupCodeTextBox').disabled == false)
		gE('ctl00_CP_TaxGroupCodeTextBox').focus();
}